#ContenuPage {
    padding: 20px 25px;
    position: relative;
}
#ContenuPage .bloc{
	color:#000;
}
#ContenuPage .bloc h3{
	text-transform:uppercase;
	margin-bottom:10px;
}
#ContenuPage .bloc a{
	color:#000;
	text-decoration:none;	
	font-size:14px;
}
#ContenuPage h1 {
color: #2182c0;
font-size: 30px;
font-weight: 500;
line-height: 30px;
margin: 0 0 10px;
}
#ContenuPage h2{
  color: #2182c0;
	font-size:25px;
	margin-bottom:14px;
font-weight: 500;
line-height: 30px;
}
#ContenuPage h2 .SousTitre{
	font-size:16px;
	color:#353333;
}
#ContenuPage h2 .DateInfo{
	font-size:22px;	
  color: #2182c0;
}
#ContenuPage h3{
  color: #2182c0;
	font-size:20px;
	margin-bottom:10px;
font-weight: 500;
line-height: 25px;
}
#ContenuPage h4{
  color: #2182c0;
	font-size:19px;
	margin-bottom:10px;
}
#ContenuPage .Html a, #ContenuPage .codeavance a{
color:#353333;
text-decoration:underline;
}
#ContenuPage .Html a:hover, #ContenuPage .codeavance a:hover {
  color: #2182c0;
}
#ContenuPage .Html ul li, #ContenuPage .codeavance ul li {
  list-style-type: disc;
  margin-bottom: 10px;
}
#ContenuPage .Html ul, #ContenuPage .codeavance ul {
  margin-bottom: 20px;
  margin-top: 5px;
  padding-left: 40px;
}
#ContenuPage .ContenuTxt{
/*	background-color:#fff;
	padding:10px;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.4);	
*/	
	color:#353333;
}

#ContenuPage .photoprincipale{
	width:100%;
	margin:0%;
	margin-bottom:20px;
}
#ContenuPage .DetailActualite .photoprincipale{
}
#ContenuPage .photoprincipale a{
	display:block;
}
#ContenuPage .photoprincipale img{
	width:100%;
}
#ContenuPage .ContenuTxt p:nth-of-type(1){margin-top:0px;}
#ContenuPage .ContenuTxt p:nth-last-of-type(1){margin-bottom:0px;}
#ContenuPage #blocgalerieslider
{float:right;width:50%;margin-left:10px;}
#ContenuPage #blocgalerieslider .slick-slide {
    position: relative;
}
#ContenuPage #blocgalerieslider .bloccommentaires {
    background-image: url("../images/fond-blanc-transparent2.png");
    bottom: 0;
    color: #000;
    font-size: 13px;
    left: 0;
    padding: 5px 10px;
    position: absolute;
    right: 0;
    text-align: center;
    top: auto;
}

#BlocContent #BlocActualitesPage .blocsx3,
#BlocContent #BlocActualitesPage .blocsx4,
#BlocContent #BlocActualitesPage .blocsx5 {
	margin:0px;
}
#ContenuPage .DetailActualite .SousTitre{
	color:#000;
	font-size:1.4em;
	margin-bottom:2px;
	font-weight:bold;
}
#ContenuPage .DetailActualite .DateInfo{
  color: #d30067;
	font-size:1.2em;
	margin-bottom:6px;
	font-weight:bold;
}
#ListePagesEnfants{
	margin:1% 0px;
}

/*******************************************
	CHEMIN DE VIE
********************************************/

#Chemindevie {
  color: #2182c0;
  font-size: 16px;
  margin: 0;
	font-weight:300;
}
#Chemindevie a{  color: #2182c0;padding:0px 5px; text-decoration:none;}
#Chemindevie a:hover{text-decoration:underline;}
#Chemindevie .niveau{
	display:inline-block;
	vertical-align:middle;

	padding:0 0 0 10px;
  background-image: url("../images/fleche-chemindevie.png");
  background-position:5px center;
  background-repeat: no-repeat;
}
#Chemindevie .niveau.home{
	display:inline-block;
	vertical-align:middle;
padding:0 0 0 0px;
  background-image:none;
}
.retourpageprecedente {
background-image: url("../images/fleche-chemindevie.png");
background-position: 5px center;
background-repeat: no-repeat;
color: #2182c0;
display: inline-block;
font-size: 16px;
font-weight: 300;
left: 70px;
margin: 0;
padding: 0 0 0 10px;
position: relative;
top: -24px;
vertical-align: middle;}
.retourpageprecedente a{color: #2182c0;padding:0px 5px; text-decoration:none;}
.retourpageprecedente a:hover{text-decoration:underline;}

/*******************************************
	Téléchargement
********************************************/

#ListeTelechargements {
  font-size: 15px;
  margin: 10px 0 20px;
}
#ListeTelechargements h3 {
  display: block;
  margin-top: 30px;
  position: relative;
}
#ListeTelechargements .bloc {
	margin:5px 0 0 7px;
}
#ListeTelechargements .bloc a{
	padding-left:23px;
    background-image: url("../images/icones/ico-document.png");
	background-repeat:no-repeat;
	background-position:0px 3px;
	line-height:20px;
	min-height:20px;
	text-decoration:none;
	color:#000;
}
#ListeTelechargements .bloc a:hover{
	text-decoration:underline;
}



#ListeTelechargements .bloc a.PDF {background-image:url(../images/icones/ico-pdf.png);}
#ListeTelechargements .bloc a.URL {background-image:url(../images/icones/ico-url.png);padding-left:20px;}
#ListeTelechargements .bloc a.XLS {background-image:url(../images/icones/ico-xls.png);}
#ListeTelechargements .bloc a.DOC {background-image:url(../images/icones/ico-doc.png);}
#ListeTelechargements .bloc a.ZIP {background-image:url(../images/icones/ico-zip.png);}

